Subject: Re: Module 3 - Bluetooth products module updated
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 21 Apr 2021 00:41:11 -0700 (MST)

Hi Heta, 

I have downloaded the file. I will update this in the modules. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, April 21, 2021 12:20:54 PM 
Subject: FW: Module 3 - Bluetooth products module updated 

Hi Pritish, 

The file was too large and rejected by your domain. I have sent you a OneDrive link to download the module. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Heta Nyrhinen (HNYR) 
Sent: 21. april 2021 08:47 
To: Pritish Nandi <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Module 3 - Bluetooth products module updated 

Hi Pritish, 

Please find attached the updated training module 3. I have added the ADAPT 200 series to it. Could you please also update it in your training portal. 

Did all agents already watch the ADAPT 200 Launch prep webinar? 

	

ADAPT 200 Launch Prep Webinar 

Link: 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fzoom.us%2Frec%2Fshare%2FHaXBO5GDQ2MfKrXhFrTSBtSASm62-pif5a5WSqCmnATMz2lASWXZqwRvsIrXQFBA.aUiKgeespIbIKR5J&data=04%7C01%7Chnyr%40eposaudio.com%7C14c5f07114634e46686708d8fb43dfdd%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637535616225031390%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NZTRuFSOhUENwlUDgViW%2B6RUP9jMc5WYP99f5ovnxL0%3D&reserved=0 | https://zoom.us/rec/share/HaXBO5GDQ2MfKrXhFrTSBtSASm62-pif5a5WSqCmnATMz2lASWXZqwRvsIrXQFBA.aUiKgeespIbIKR5J ] 

Passcode: 	

tY1?kgd5 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]